Package: groovy.junit5.plugin

## [Groovy] Class GroovyJUnitRunnerHelper

- groovy.junit5.plugin.GroovyJUnitRunnerHelper

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static Throwable` | `execute(Class testClass)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### static Throwable execute(Class testClass)